@echo off
rem This file is the script to set path for tool chain.




set TL_PATH=%~dp0
set PATH=%TL_PATH%;%PATH%

kf32-gcc.exe  -v
rem kf32-as.exe  -v
rem kf32-gdb.exe  -v

rem kf32-gcc.exe  -v

cmd /K cd %CD% 

